[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] Remove call to deprecated gnutls_certificate_type_set_priority



On Wed, Jun 01, 2011 at 13:24:26 +0100, Daniel P. Berrange wrote:
> From: "Daniel P. Berrange" <berrange redhat com>
> 
> The gnutls_certificate_type_set_priority method is deprecated.
> Since we already set the default gnutls priority, and do not
> support OpenGPG credentials in any case, it was not serving
> any useful purpose and can be removed
> 
> * src/remote/remote_driver.c: Remove src/remote/remote_driver.c
>   call
> ---
>  src/remote/remote_driver.c |   14 --------------
>  1 files changed, 0 insertions(+), 14 deletions(-)

ACK

Jirka


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]